Table of Contents

Class: DetailsWidget | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Base Classes |
--- | ---

ForumBaseWidget

webcred.SessionPerspectiveMixin
widgets.StreamWidget

Methods |
--- | ---
_cbDetailData stream
| _cbDetailData

    _cbDetailData ( self,  data )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0